
#wb_header { height: 946px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("gallery/citywallpaperhd.com-392.jpg") no-repeat left top; background-size: cover; opacity: 1; }
#wb_main { height: 70px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("gallery/citywallpaperhd.com-392.jpg") no-repeat center top; background-size: cover; opacity: 1; }
#wb_footer { height: 2px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/citywallpaperhd.com-392.jpg") no-repeat center bottom; background-size: cover; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("../gallery_gen/36d40e6c96db68c12980d3c27d74d371.jpg") no-repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent url("gallery/citywallpaperhd.com-392.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1018px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1018px; min-height: 1018px; }
#wb_element_instance0 { top: 44px; left: 24px; min-width: 970px; width: 970px; min-height: 50px; height: 50px; display: block; z-index: 166; }
#wb_element_instance1 { top: 128px; left: 24px; min-width: 1130px; width: 1130px; min-height: 36px; height: 36px; display: block; z-index: 184; }
#wb_element_instance2 { top: 274px; left: 24px; min-width: 1152px; width: 1152px; min-height: 72px; height: 72px; display: block; z-index: 185; }
#wb_element_instance3 { top: 411px; left: 620px; min-width: 556px; width: 556px; min-height: 168px; height: 168px; display: block; z-index: 187; }
#wb_element_instance4 { top: 411px; left: 24px; min-width: 570px; width: 570px; min-height: 96px; height: 96px; display: block; z-index: 188; }
#wb_element_instance5 { top: 547px; left: 24px; min-width: 570px; width: 570px; min-height: 168px; height: 168px; display: block; z-index: 189; }
#wb_element_instance6 { top: 755px; left: 24px; min-width: 570px; width: 570px; min-height: 168px; height: 168px; display: block; z-index: 190; }
#wb_element_instance7 { top: 619px; left: 620px; min-width: 556px; width: 556px; min-height: 144px; height: 144px; display: block; z-index: 191; }
#wb_element_instance8 { top: 803px; left: 620px; min-width: 556px; width: 556px; min-height: 96px; height: 96px; display: block; z-index: 192; }
#wb_element_instance9 { top: 20px; left: 24px; min-width: 870px; width: 870px; min-height: 24px; height: 24px; display: block; z-index: 113; }
#wb_element_instance10 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { opacity: 1; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
